<?php
 
session_start();
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	include('DN21000_CL5.php');
	$varible_clase = new clase();
	$varible_clase->nom=strtoupper($_POST["t1"]);
	$varible_clase->dom=strtoupper($_POST["t2"]);
	$varible_clase->tel=strtoupper($_POST["t3"]);
	$varible_clase->rec_ocupacion=strtoupper($_POST["t4"]);
	$varible_clase->tiempo=strtoupper($_POST["t5"]);
	$varible_clase->mes_axo=strtoupper($_POST["s1"]);
	$res=$varible_clase->revisar();
	if($res == "ok"){
		echo '<h2>!!! EL REGISTRO YA EXISTE... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_AG5.php" HTTP-EQUIV="REFRESH">';
		exit();
	}    	 
	//Ejecuta el codigo de agregar
	$res=$varible_clase->agregar();
	if($res == "ok"){
		echo '<h2>!!! SE AGREGO EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo '<meta content="1; url=DN21000_AG5.php"  HTTP-EQUIV="REFRESH">';
	}else{
		echo '<h2>!!! NO SE HA PODIDO AGREGAR EL REGISTRO... ACTUALIZANDO !!!</h2>';
		echo $res;
		echo '<meta content="10; url=DN21000_AG5.php" HTTP-EQUIV="REFRESH">';
	}    	
?>
</body>
</html>